@import './components/_header';
@import './components/_menu';
@import './components/_green';
@import './components/_blue';
@import './components/_white';
@import './components/_yellow';
@import './components/_buttons';
@import './components/_pink';


body {
    font-family: 'Titillium Web';
}

.hero {
    color: #fff;
    background: #87509C;
    padding: 60px 0 145px;
}